server:
  port: 8083

twilio:
  account_sid: ACca232bfb5748058e271437d67b0f9f0c
  auth_token: 5817e3055a82fa6b1e33329a88372500
  trial_number: +13087304764

spring:
  datasource:
    url: jdbc:mysql://localhost:3306/twilio
    username: root
    password: password

  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true

appDescription: "Pragma Twilio Microservice"
appVersion: "1.0.0"
